<?php
include_once("c_pl_packet.php");
class c_page_cab_pl_packet_db extends c_page_cab_pl_packet
{
    public $h1 = 'Карточка пакета - БД';
    public $rec_packet=[] ;

    function block_main()
    {
        $this->page_title();
        //damp_array($this->rec_packet,1,-1);
        ?><h2>pl_packets</h2><?
        print_2x_arr([$this->rec_packet]);
        ?><h2>pl_packet_drivers</h2><?
        $recs=execSQL('select * from pl_packet_driver where packet_id='.$this->rec_packet['pkey']) ;
        print_2x_arr($recs);

    }


}


?>
